.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.863281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.812500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.687012;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.081200px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.136800px;}
.ls2{letter-spacing:0.190400px;}
.ls3{letter-spacing:0.221200px;}
.ls1{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-2.549120px;}
._15{margin-left:-1.429504px;}
._1{width:1.135680px;}
._3{width:15.600000px;}
._c{width:40.646880px;}
._0{width:45.845120px;}
._2{width:85.238240px;}
._11{width:98.012640px;}
._13{width:99.452640px;}
._12{width:138.518720px;}
._14{width:140.186240px;}
._e{width:323.400480px;}
._10{width:374.760000px;}
._f{width:416.240480px;}
._a{width:487.280000px;}
._6{width:597.680000px;}
._8{width:641.840000px;}
._7{width:862.640000px;}
._9{width:950.960000px;}
._4{width:995.360000px;}
._b{width:1105.520000px;}
._5{width:1127.840000px;}
._d{width:1723.581600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:35.520000px;}
.fs3{font-size:39.456000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:43.680000px;}
.fs5{font-size:43.776000px;}
.fs7{font-size:63.168000px;}
.fs6{font-size:63.264000px;}
.fs4{font-size:138.816000px;}
.y49{bottom:-15.001747px;}
.y24{bottom:2.505645px;}
.y36{bottom:3.276613px;}
.y58{bottom:3.549664px;}
.y47{bottom:4.047581px;}
.y5a{bottom:4.320632px;}
.y67{bottom:4.400941px;}
.y65{bottom:4.465188px;}
.y69{bottom:4.513374px;}
.y63{bottom:4.545497px;}
.y6b{bottom:4.593683px;}
.y61{bottom:4.738239px;}
.y45{bottom:5.204032px;}
.y4b{bottom:7.211761px;}
.y3b{bottom:7.902419px;}
.y56{bottom:8.753696px;}
.y3a{bottom:8.866129px;}
.y31{bottom:9.444355px;}
.y33{bottom:9.637097px;}
.y3d{bottom:10.022581px;}
.y40{bottom:12.720968px;}
.y1{bottom:19.081452px;}
.y4d{bottom:19.820296px;}
.y4f{bottom:20.013038px;}
.y38{bottom:22.358065px;}
.y35{bottom:22.743548px;}
.y3f{bottom:32.187903px;}
.y5b{bottom:45.294355px;}
.y3{bottom:54.738710px;}
.y50{bottom:54.931452px;}
.y0{bottom:93.158602px;}
.y5d{bottom:97.912903px;}
.y5c{bottom:97.977151px;}
.y2f{bottom:104.658871px;}
.y2d{bottom:151.109677px;}
.y2e{bottom:151.687903px;}
.y2b{bottom:179.250000px;}
.y2c{bottom:179.828226px;}
.y32{bottom:198.138710px;}
.y43{bottom:199.873387px;}
.y29{bottom:207.390323px;}
.y2a{bottom:207.968548px;}
.y41{bottom:226.279032px;}
.y27{bottom:235.562769px;}
.y28{bottom:236.140995px;}
.y3e{bottom:254.419355px;}
.y26{bottom:263.124866px;}
.y30{bottom:282.591801px;}
.y25{bottom:291.072446px;}
.y37{bottom:310.732124px;}
.y39{bottom:337.715995px;}
.y23{bottom:400.935349px;}
.y34{bottom:439.098253px;}
.y55{bottom:440.029839px;}
.y59{bottom:444.462903px;}
.y57{bottom:445.233871px;}
.y22{bottom:449.313575px;}
.y68{bottom:461.616935px;}
.y21{bottom:489.259341px;}
.y20{bottom:530.313374px;}
.y1f{bottom:549.780309px;}
.y1e{bottom:569.247245px;}
.y42{bottom:581.775470px;}
.y1d{bottom:588.714180px;}
.y1c{bottom:608.181116px;}
.y1b{bottom:627.648051px;}
.y1a{bottom:647.114987px;}
.y19{bottom:666.581922px;}
.y66{bottom:669.392742px;}
.y18{bottom:686.048858px;}
.y17{bottom:705.515793px;}
.y16{bottom:724.982728px;}
.y15{bottom:744.449664px;}
.y14{bottom:763.948723px;}
.y12{bottom:783.415659px;}
.y13{bottom:783.993884px;}
.y10{bottom:802.882594px;}
.y11{bottom:803.460820px;}
.ye{bottom:822.349530px;}
.yf{bottom:822.927755px;}
.yc{bottom:841.816465px;}
.yd{bottom:842.394691px;}
.yb{bottom:861.283401px;}
.y64{bottom:879.095968px;}
.ya{bottom:880.750336px;}
.y9{bottom:900.217272px;}
.y7{bottom:920.840659px;}
.y8{bottom:921.418884px;}
.y46{bottom:932.212433px;}
.y6{bottom:947.246304px;}
.y44{bottom:971.146304px;}
.y3c{bottom:992.733401px;}
.y5{bottom:997.359207px;}
.y4{bottom:1023.427554px;}
.y6a{bottom:1081.089516px;}
.y4a{bottom:1100.556452px;}
.y54{bottom:1102.901478px;}
.y5f{bottom:1104.571909px;}
.y53{bottom:1124.263710px;}
.y5e{bottom:1132.134005px;}
.y62{bottom:1137.370161px;}
.y60{bottom:1138.333871px;}
.y52{bottom:1145.658065px;}
.y4e{bottom:1158.957258px;}
.y51{bottom:1167.020296px;}
.y4c{bottom:1203.480645px;}
.y2{bottom:1256.645296px;}
.y48{bottom:1314.114516px;}
.h15{height:1.349194px;}
.h7{height:17.925000px;}
.h14{height:19.466935px;}
.h13{height:21.587097px;}
.hb{height:25.946250px;}
.h1f{height:26.020161px;}
.h21{height:26.791129px;}
.hf{height:26.983871px;}
.ha{height:28.140323px;}
.h11{height:28.178871px;}
.h9{height:29.101875px;}
.he{height:29.104032px;}
.h10{height:31.224194px;}
.h8{height:31.747500px;}
.h20{height:31.903875px;}
.h3{height:31.906875px;}
.h5{height:32.836875px;}
.h1e{height:33.357188px;}
.h1d{height:33.430500px;}
.h26{height:34.500806px;}
.h24{height:34.693548px;}
.h6{height:36.001875px;}
.h1a{height:36.081000px;}
.h16{height:36.457344px;}
.hc{height:38.933871px;}
.h19{height:39.897581px;}
.h1b{height:40.090323px;}
.h27{height:42.687750px;}
.h25{height:42.752625px;}
.hd{height:56.087903px;}
.h17{height:59.557258px;}
.h18{height:132.291648px;}
.h12{height:410.957930px;}
.h22{height:1196.606183px;}
.h1{height:1205.440188px;}
.h23{height:1215.976747px;}
.h4{height:1259.150941px;}
.h1c{height:1260.532258px;}
.h2{height:1313.504167px;}
.h0{height:1351.891935px;}
.w16{width:28.525806px;}
.w15{width:28.718548px;}
.w14{width:36.620968px;}
.w18{width:58.786290px;}
.w19{width:59.557258px;}
.w17{width:59.750000px;}
.w7{width:60.328226px;}
.wc{width:72.470968px;}
.we{width:79.024194px;}
.w6{width:106.817581px;}
.wf{width:120.270968px;}
.w5{width:123.971613px;}
.w4{width:124.125806px;}
.wb{width:130.717581px;}
.wd{width:143.824032px;}
.wa{width:169.066801px;}
.w1d{width:185.803226px;}
.w1f{width:187.537903px;}
.w12{width:188.887097px;}
.w1e{width:189.272581px;}
.w1c{width:191.007258px;}
.w1a{width:206.426613px;}
.w1b{width:214.521774px;}
.w11{width:215.100000px;}
.w8{width:327.356116px;}
.w9{width:354.725470px;}
.w10{width:562.035484px;}
.w3{width:854.232258px;}
.w1{width:854.489247px;}
.w13{width:855.581452px;}
.w2{width:917.644355px;}
.w0{width:956.000000px;}
.x19{left:3.854839px;}
.x24{left:5.011290px;}
.x13{left:6.360484px;}
.x16{left:9.058871px;}
.x15{left:10.408065px;}
.x39{left:15.579973px;}
.x1{left:19.274194px;}
.x22{left:24.478226px;}
.x23{left:28.333065px;}
.x1c{left:32.573387px;}
.x1f{left:34.693548px;}
.x25{left:39.319355px;}
.xc{left:43.366935px;}
.x4{left:47.029032px;}
.xb{left:49.727419px;}
.x6{left:60.520968px;}
.x17{left:61.677419px;}
.x0{left:64.247312px;}
.x3{left:65.339516px;}
.x11{left:68.616129px;}
.x1b{left:117.379839px;}
.x5{left:121.845027px;}
.x1d{left:134.389315px;}
.xa{left:158.273253px;}
.x37{left:162.320833px;}
.x27{left:164.408871px;}
.x7{left:167.139382px;}
.x2f{left:179.250000px;}
.x8{left:181.980511px;}
.x18{left:184.100672px;}
.x30{left:207.968548px;}
.x14{left:244.428898px;}
.x38{left:273.500806px;}
.x2e{left:293.353226px;}
.x2d{left:362.547581px;}
.x1a{left:368.410148px;}
.x31{left:387.796774px;}
.x3c{left:433.669355px;}
.x3b{left:434.825806px;}
.xd{left:438.022110px;}
.xe{left:459.223723px;}
.x34{left:478.770968px;}
.x12{left:536.513239px;}
.x2c{left:544.881452px;}
.x32{left:572.250806px;}
.x26{left:580.538710px;}
.x3a{left:591.910484px;}
.x1e{left:599.154368px;}
.xf{left:636.594489px;}
.x28{left:639.517742px;}
.x29{left:652.624194px;}
.x35{left:662.454032px;}
.x20{left:695.766263px;}
.x9{left:705.981586px;}
.x2b{left:731.455645px;}
.x33{left:764.414516px;}
.x21{left:768.237231px;}
.x2{left:800.232392px;}
.x10{left:803.733871px;}
.x2a{left:819.153226px;}
.x36{left:843.438710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.067406pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.039846pt;}
.ls6{letter-spacing:0.113561pt;}
.ls2{letter-spacing:0.158056pt;}
.ls3{letter-spacing:0.183624pt;}
.ls1{letter-spacing:0.199230pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-2.116090pt;}
._15{margin-left:-1.186668pt;}
._1{width:0.942757pt;}
._3{width:12.949958pt;}
._c{width:33.742013pt;}
._0{width:38.057204pt;}
._2{width:70.758439pt;}
._11{width:81.362794pt;}
._13{width:82.558175pt;}
._12{width:114.987925pt;}
._14{width:116.372176pt;}
._e{width:268.462993pt;}
._10{width:311.097841pt;}
._f{width:345.531846pt;}
._a{width:404.503565pt;}
._6{width:496.149423pt;}
._8{width:532.807766pt;}
._7{width:716.099481pt;}
._9{width:789.416167pt;}
._4{width:826.273741pt;}
._b{width:917.720368pt;}
._5{width:936.248770pt;}
._d{width:1430.789077pt;}
.fs2{font-size:29.486059pt;}
.fs3{font-size:32.753433pt;}
.fs1{font-size:33.072201pt;}
.fs0{font-size:36.259883pt;}
.fs5{font-size:36.339575pt;}
.fs7{font-size:52.437369pt;}
.fs6{font-size:52.517061pt;}
.fs4{font-size:115.234705pt;}
.y49{bottom:-12.453333pt;}
.y24{bottom:2.080000pt;}
.y36{bottom:2.720000pt;}
.y58{bottom:2.946667pt;}
.y47{bottom:3.360000pt;}
.y5a{bottom:3.586667pt;}
.y67{bottom:3.653333pt;}
.y65{bottom:3.706667pt;}
.y69{bottom:3.746667pt;}
.y63{bottom:3.773333pt;}
.y6b{bottom:3.813333pt;}
.y61{bottom:3.933333pt;}
.y45{bottom:4.320000pt;}
.y4b{bottom:5.986667pt;}
.y3b{bottom:6.560000pt;}
.y56{bottom:7.266667pt;}
.y3a{bottom:7.360000pt;}
.y31{bottom:7.840000pt;}
.y33{bottom:8.000000pt;}
.y3d{bottom:8.320000pt;}
.y40{bottom:10.560000pt;}
.y1{bottom:15.840000pt;}
.y4d{bottom:16.453333pt;}
.y4f{bottom:16.613333pt;}
.y38{bottom:18.560000pt;}
.y35{bottom:18.880000pt;}
.y3f{bottom:26.720000pt;}
.y5b{bottom:37.600000pt;}
.y3{bottom:45.440000pt;}
.y50{bottom:45.600000pt;}
.y0{bottom:77.333333pt;}
.y5d{bottom:81.280000pt;}
.y5c{bottom:81.333333pt;}
.y2f{bottom:86.880000pt;}
.y2d{bottom:125.440000pt;}
.y2e{bottom:125.920000pt;}
.y2b{bottom:148.800000pt;}
.y2c{bottom:149.280000pt;}
.y32{bottom:164.480000pt;}
.y43{bottom:165.920000pt;}
.y29{bottom:172.160000pt;}
.y2a{bottom:172.640000pt;}
.y41{bottom:187.840000pt;}
.y27{bottom:195.546667pt;}
.y28{bottom:196.026667pt;}
.y3e{bottom:211.200000pt;}
.y26{bottom:218.426667pt;}
.y30{bottom:234.586667pt;}
.y25{bottom:241.626667pt;}
.y37{bottom:257.946667pt;}
.y39{bottom:280.346667pt;}
.y23{bottom:332.826667pt;}
.y34{bottom:364.506667pt;}
.y55{bottom:365.280000pt;}
.y59{bottom:368.960000pt;}
.y57{bottom:369.600000pt;}
.y22{bottom:372.986667pt;}
.y68{bottom:383.200000pt;}
.y21{bottom:406.146667pt;}
.y20{bottom:440.226667pt;}
.y1f{bottom:456.386667pt;}
.y1e{bottom:472.546667pt;}
.y42{bottom:482.946667pt;}
.y1d{bottom:488.706667pt;}
.y1c{bottom:504.866667pt;}
.y1b{bottom:521.026667pt;}
.y1a{bottom:537.186667pt;}
.y19{bottom:553.346667pt;}
.y66{bottom:555.680000pt;}
.y18{bottom:569.506667pt;}
.y17{bottom:585.666667pt;}
.y16{bottom:601.826667pt;}
.y15{bottom:617.986667pt;}
.y14{bottom:634.173333pt;}
.y12{bottom:650.333333pt;}
.y13{bottom:650.813333pt;}
.y10{bottom:666.493333pt;}
.y11{bottom:666.973333pt;}
.ye{bottom:682.653333pt;}
.yf{bottom:683.133333pt;}
.yc{bottom:698.813333pt;}
.yd{bottom:699.293333pt;}
.yb{bottom:714.973333pt;}
.y64{bottom:729.760000pt;}
.ya{bottom:731.133333pt;}
.y9{bottom:747.293333pt;}
.y7{bottom:764.413333pt;}
.y8{bottom:764.893333pt;}
.y46{bottom:773.853333pt;}
.y6{bottom:786.333333pt;}
.y44{bottom:806.173333pt;}
.y3c{bottom:824.093333pt;}
.y5{bottom:827.933333pt;}
.y4{bottom:849.573333pt;}
.y6a{bottom:897.440000pt;}
.y4a{bottom:913.600000pt;}
.y54{bottom:915.546667pt;}
.y5f{bottom:916.933333pt;}
.y53{bottom:933.280000pt;}
.y5e{bottom:939.813333pt;}
.y62{bottom:944.160000pt;}
.y60{bottom:944.960000pt;}
.y52{bottom:951.040000pt;}
.y4e{bottom:962.080000pt;}
.y51{bottom:968.773333pt;}
.y4c{bottom:999.040000pt;}
.y2{bottom:1043.173333pt;}
.y48{bottom:1090.880000pt;}
.h15{height:1.120000pt;}
.h7{height:14.880000pt;}
.h14{height:16.160000pt;}
.h13{height:17.920000pt;}
.hb{height:21.538644pt;}
.h1f{height:21.600000pt;}
.h21{height:22.240000pt;}
.hf{height:22.400000pt;}
.ha{height:23.360000pt;}
.h11{height:23.392000pt;}
.h9{height:24.158209pt;}
.he{height:24.160000pt;}
.h10{height:25.920000pt;}
.h8{height:26.354410pt;}
.h20{height:26.484221pt;}
.h3{height:26.486711pt;}
.h5{height:27.258728pt;}
.h1e{height:27.690653pt;}
.h1d{height:27.751511pt;}
.h26{height:28.640000pt;}
.h24{height:28.800000pt;}
.h6{height:29.886075pt;}
.h1a{height:29.951759pt;}
.h16{height:30.264172pt;}
.hc{height:32.320000pt;}
.h19{height:33.120000pt;}
.h1b{height:33.280000pt;}
.h27{height:35.436191pt;}
.h25{height:35.490045pt;}
.hd{height:46.560000pt;}
.h17{height:49.440000pt;}
.h18{height:109.818673pt;}
.h12{height:341.146667pt;}
.h22{height:993.333333pt;}
.h1{height:1000.666667pt;}
.h23{height:1009.413333pt;}
.h4{height:1045.253333pt;}
.h1c{height:1046.400000pt;}
.h2{height:1090.373333pt;}
.h0{height:1122.240000pt;}
.w16{width:23.680000pt;}
.w15{width:23.840000pt;}
.w14{width:30.400000pt;}
.w18{width:48.800000pt;}
.w19{width:49.440000pt;}
.w17{width:49.600000pt;}
.w7{width:50.080000pt;}
.wc{width:60.160000pt;}
.we{width:65.600000pt;}
.w6{width:88.672000pt;}
.wf{width:99.840000pt;}
.w5{width:102.912000pt;}
.w4{width:103.040000pt;}
.wb{width:108.512000pt;}
.wd{width:119.392000pt;}
.wa{width:140.346667pt;}
.w1d{width:154.240000pt;}
.w1f{width:155.680000pt;}
.w12{width:156.800000pt;}
.w1e{width:157.120000pt;}
.w1c{width:158.560000pt;}
.w1a{width:171.360000pt;}
.w1b{width:178.080000pt;}
.w11{width:178.560000pt;}
.w8{width:271.746667pt;}
.w9{width:294.466667pt;}
.w10{width:466.560000pt;}
.w3{width:709.120000pt;}
.w1{width:709.333333pt;}
.w13{width:710.240000pt;}
.w2{width:761.760000pt;}
.w0{width:793.600000pt;}
.x19{left:3.200000pt;}
.x24{left:4.160000pt;}
.x13{left:5.280000pt;}
.x16{left:7.520000pt;}
.x15{left:8.640000pt;}
.x39{left:12.933333pt;}
.x1{left:16.000000pt;}
.x22{left:20.320000pt;}
.x23{left:23.520000pt;}
.x1c{left:27.040000pt;}
.x1f{left:28.800000pt;}
.x25{left:32.640000pt;}
.xc{left:36.000000pt;}
.x4{left:39.040000pt;}
.xb{left:41.280000pt;}
.x6{left:50.240000pt;}
.x17{left:51.200000pt;}
.x0{left:53.333333pt;}
.x3{left:54.240000pt;}
.x11{left:56.960000pt;}
.x1b{left:97.440000pt;}
.x5{left:101.146667pt;}
.x1d{left:111.560000pt;}
.xa{left:131.386667pt;}
.x37{left:134.746667pt;}
.x27{left:136.480000pt;}
.x7{left:138.746667pt;}
.x2f{left:148.800000pt;}
.x8{left:151.066667pt;}
.x18{left:152.826667pt;}
.x30{left:172.640000pt;}
.x14{left:202.906667pt;}
.x38{left:227.040000pt;}
.x2e{left:243.520000pt;}
.x2d{left:300.960000pt;}
.x1a{left:305.826667pt;}
.x31{left:321.920000pt;}
.x3c{left:360.000000pt;}
.x3b{left:360.960000pt;}
.xd{left:363.613333pt;}
.xe{left:381.213333pt;}
.x34{left:397.440000pt;}
.x12{left:445.373333pt;}
.x2c{left:452.320000pt;}
.x32{left:475.040000pt;}
.x26{left:481.920000pt;}
.x3a{left:491.360000pt;}
.x1e{left:497.373333pt;}
.xf{left:528.453333pt;}
.x28{left:530.880000pt;}
.x29{left:541.760000pt;}
.x35{left:549.920000pt;}
.x20{left:577.573333pt;}
.x9{left:586.053333pt;}
.x2b{left:607.200000pt;}
.x33{left:634.560000pt;}
.x21{left:637.733333pt;}
.x2{left:664.293333pt;}
.x10{left:667.200000pt;}
.x2a{left:680.000000pt;}
.x36{left:700.160000pt;}
}
